@font-face {
  font-family: "iconfont"; /* Project id 5073377 */
  src: url('/dist/fonts/iconfont/iconfont.woff2') format('woff2'),
       url('/dist/fonts/iconfont/iconfont.woff') format('woff'),
       url('/dist/fonts/iconfont/iconfont.ttf') format('truetype');
  font-display:swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rili:before {
  content: "\e869";
}

.icon-products:before {
  content: "\e646";
}

.icon-contactus:before {
  content: "\e668";
}

.icon-menu:before {
  content: "\e622";
}

.icon-duihua:before {
  content: "\e61b";
}

.icon-cuo:before {
  content: "\e641";
}

.icon-top:before {
  content: "\e683";
}

.icon-duihao:before {
  content: "\e62f";
}

.icon-dianji01:before {
  content: "\e66a";
}

.icon-dizhi1:before {
  content: "\e651";
}

.icon-shouji1:before {
  content: "\e653";
}

.icon-youxiang2:before {
  content: "\e712";
}

.icon-whatsapp:before {
  content: "\e973";
}

.icon-shouji2:before {
  content: "\e615";
}

.icon-icon_220:before {
  content: "\e60d";
}

.icon-shouji:before {
  content: "\e602";
}

.icon-gongchang:before {
  content: "\e636";
}

.icon-twitter:before {
  content: "\e69b";
}

.icon-youxiang1:before {
  content: "\e612";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-shuju:before {
  content: "\e658";
}

.icon-youtube:before {
  content: "\e711";
}

.icon-logo-whatsapp:before {
  content: "\e6fa";
}

.icon-wanju2:before {
  content: "\e67b";
}

.icon-5kejichuangxinxiaojuren:before {
  content: "\e6b8";
}

.icon-facebook:before {
  content: "\eb8d";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-fangzi3:before {
  content: "\e8bb";
}

.icon-wanju:before {
  content: "\e608";
}

.icon-jimu:before {
  content: "\e75e";
}

.icon-renwu-ren:before {
  content: "\e749";
}

.icon-anquan:before {
  content: "\ec4d";
}

.icon-wanju1:before {
  content: "\e648";
}

.icon-communicate:before {
  content: "\e76c";
}

.icon-youxiang:before {
  content: "\e678";
}

.icon-wujiaoxing:before {
  content: "\e66f";
}

.icon-yunfei:before {
  content: "\e601";
}

.icon-jienenghuanbao:before {
  content: "\e600";
}

.icon-lvsehuanbaohuichang:before {
  content: "\e87a";
}

.icon-yuyan:before {
  content: "\e665";
}

.icon-a-jiantoushoubingjiantou:before {
  content: "\e709";
}

.icon-jiantou:before {
  content: "\e626";
}

.icon-zhidexinlai:before {
  content: "\e7ca";
}

